/*
Theme Name: You Child
Theme URI: http://www.acoda.com/
Author URI: http://themeforest.net/user/-ACODA-/
Description: A super intuitive Theme for creating unique, wow factor websites in lightning speed.
Author: ACODA
Template: you
Version: 1.0
License: Themeforest Split Licence
License URI: -
Text Domain: you-child
Tags: custom-colors, fixed-layout, right-sidebar, left-sidebar, responsive-layout, custom-menu, full-width-template, translation-ready, theme-options, threaded-comments
*/
.skinset-dockbar.acoda-skin {
    background-color: transparent!important;

}

#header ul.dock-panel li.dock-tab > a {padding:0;vertical-align:middle;display: none;}

@media only screen and (min-width: 64.063em){
#primary-wrapper #acoda-tabs > ul > li, #header-wrap .dock-panel-wrap.main_nav ul.dock-panel li, #acoda-tabs .dock-panel li.dock-tab.dock-info {
    height: 25px;
    margin-top: 11px !important;
}
	}

@media only screen and (min-width: 64.063em) {
   
}
@media only screen and (min-width: 64.063em){
#acoda_editor_widget-8{
    margin-top: 23px!important;
}
}
.skinset-background .vc_general.vc_btn3-style-outline.vc_btn3-color-link_color, .skinset-background .vc_toggle_color_inverted.vc_toggle_color_button_color .vc_toggle_icon, .skinset-background .vc_toggle.vc_toggle_arrow.vc_toggle_color_button_color .vc_toggle_icon::after, .skinset-background .vc_toggle.vc_toggle_arrow.vc_toggle_color_button_color .vc_toggle_icon::before, .skinset-background .vc_tta-color-button_color.vc_tta-accordion.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading, .skinset-background .vc_tta-color-button_color.vc_tta-accordion.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body, .skinset-background .vc_message_box-outline.vc_color-button_color, .skinset-background .vc_message_box-standard.vc_color-button_color, .skinset-background .vc_message_box-solid-icon.vc_color-button_color, .skinset-background .vc_message_box-3d.vc_color-button_color {
    border-color: #5AA700!important;
    color: #5AA700!important;
}

.skinset-dockbar input[type="submit"]:hover, .skinset-dockbar input[type="button"]:hover, .skinset-dockbar a.button:hover, .skinset-dockbar span.highlight, .skinset-dockbar button.button:hover, .skinset-dockbar .vc_general.vc_btn3-color-link_color:focus, .skinset-dockbar .vc_general.vc_btn3-color-link_color:hover, .skinset-dockbar .post.sticky .entry > h2:before, .skinset-dockbar .status-sticky .entry > h2:before, .skinset-dockbar .comments-value, .skinset-dockbar .acoda-spinner .dot1, .skinset-dockbar .acoda-spinner .dot2, .skinset-dockbar .acoda-spinner .dot3 {
    background-color: #5AA700!important;
}
.skinset-dockbar input[type="submit"]:hover, .skinset-dockbar input[type="button"]:hover, .skinset-dockbar a.button:hover, .skinset-dockbar span.highlight, .skinset-dockbar button.button:hover, .skinset-dockbar .vc_general.vc_btn3-color-link_color:focus, .skinset-dockbar .vc_general.vc_btn3-color-link_color:hover, .skinset-dockbar .post.sticky .entry > h2:before, .skinset-dockbar .status-sticky .entry > h2:before, .skinset-dockbar .comments-value, .skinset-dockbar .acoda-spinner .dot1, .skinset-dockbar .acoda-spinner .dot2, .skinset-dockbar .acoda-spinner .dot3 {
    background-color: #5AA700!important;
    color: #FFFFFF!important;
}

#acoda_editor_widget-8 > div > div > div > div:nth-child(2) > div > div > div > a {
    background-color: #5AA700!important;
}
.blog-media-wrap{
    margin-top: 15%;
    margin-bottom: auto;
}

#comments{
	display: none;
}

#header-wrap > div.header-wrap-inner > nav > div > div > ul > li.woo-trigger.dock-tab.desktop > a > i {
	display: none;
}
#header-wrap > div.header-wrap-inner > nav > div > div > ul > li.language-trigger.dock-tab.desktop > a > i {
	display: none;
}

#post-795 > section > div:nth-child(11) > div > div > div > div > div > div > div.vc_pageable-slide-wrapper.vc_clearfix > div > div.vc_grid-item-mini.vc_clearfix > div.vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419328663991 > div > div > div > div.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt > p:nth-child(2) > a{
	display: none;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #5AA700;
}

#acoda-tabs > div > div > div > ul > li.dock-tab.dock-info.desktop.not-edge {
    line-height: 105px!important;
}

.header_float .intro-wrap.skinset-sub_header {
    position: relative;
    width: 100%;
    display: none;
}


